<div class="ui container">
  <h1>Store SPA</h1>

  <div class="ui top attached tabular menu">
    <a class="item active" data-tab="first">User profile</a>
    <a class="item" data-tab="second">Products</a>
    <a class="item" data-tab="third" *ngIf="user">Add a product</a>
  </div>

  <div class="ui bottom attached tab segment active" data-tab="first">
    <app-user-info></app-user-info>
  </div>
  <div class="ui bottom attached tab segment" data-tab="second">
    <app-product-list></app-product-list>
  </div>
  <div class="ui bottom attached tab segment" data-tab="third" *ngIf="user">
    <app-create-product></app-create-product>
  </div>
</div>
